Subject: Less salary credited than expected asking for Breakdown.
From: Gaurav Bhatnagar <[email-masked]>
To: Shri Vatsa Kumar <[email-masked]>
Cc: viraat <[email-masked]>, "Ashish Dabral" <[email-masked]>, Parvez Alam <[email-masked]>
Date: Mon, 8 Jul 2019 09:16:55 -0700 (MST)

Hi Shree, 

This is regarding my salary. I have come to office always in time, without any late coming, without any unsanctioned leaves. Last month my Team Lead was Parvez. I always follow each and every rule and regulation of the company. my salary is 32000, and I found only approx. 27000 in my account. I am sure that you will resolve it soon. Can you please find the issue and resolve it as soon as possible. In the meanwhile I request you to please provide breakdown of salary which you have transferred to my account. 

Thank you for your consideration. 

Kind Regards 
Gaurav 
Team Viagogo